@import url('https://fonts.googleapis.com/css?family=Kanit:100,200,300,400,500,600,700|Muli:200,300,400,600,700,800,900|Poppins:100,200,300,400,500,600,700,800|Roboto:100,300,400,500,700,900&display=swap&subset=latin-ext');
/*
font-family: 'Kanit', sans-serif;
font-family: 'Poppins', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Muli', sans-serif;

*/
@import url('https://fonts.googleapis.com/css?family=Aldrich|Chakra+Petch:400,500,600,700|Didact+Gothic|Fira+Sans+Condensed:200,300,400,500,600,700,800|IBM+Plex+Sans|Monda|Montserrat+Alternates:300,400,500,600,800|Quicksand:400,500,600,700&display=swap&subset=latin-ext');

/*

font-family: 'Quicksand', sans-serif;
font-family: 'IBM Plex Sans', sans-serif;
font-family: 'Fira Sans Condensed', sans-serif;
font-family: 'Monda', sans-serif;
font-family: 'Didact Gothic', sans-serif;
font-family: 'Montserrat Alternates', sans-serif;
font-family: 'Aldrich', sans-serif;
font-family: 'Chakra Petch', sans-serif;

 */

@font-face {
  font-family : 'Open Sans';
  font-style  : normal;
  font-weight : 300;
  src         : local('Open Sans Light'), local('OpenSans-Light'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTaRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}

* {
  outline : none;
}

body {
  font-family : 'Roboto', sans-serif;
  font-size   : 16px;
  /*font-family : 'Didact Gothic', sans-serif;*/
}

input {
  color         : black;
  font-weight   : 500;
  font-size     : 14px;
  margin-bottom : 0px;
  bottom        : 0;
  line-height   : 10px;
}

input::placeholder {
  color : #545454;
}

h1 {
  font-size   : 28px;
  color       : #39a7fc;
  font-weight : 500;
  margin      : 0;
  padding     : 0;
}

/*****************************************************
USER TOP NAV
*****************************************************/

.p-menu-link-1 {
  color           : #ffffff;
  vertical-align  : baseline;
  text-decoration : none;
  font-weight     : normal;
  font-family     : 'Chakra Petch', sans-serif;
  text-transform  : uppercase;
  font-size       : 20px;
  cursor          : pointer;
  transition      : 255ms all ease-in;
}

.p-menu-link-1:hover {
  color           : #cee6ff;
  vertical-align  : baseline;
  text-decoration : none;
  font-weight     : normal;
  font-family     : 'Chakra Petch', sans-serif;
  font-size       : 20px;
  cursor          : pointer;
  transition      : 255ms all ease-out;
}

.p-menu-link-1-1 {
  color           : #ffffff;
  vertical-align  : baseline;
  text-decoration : none;
  font-weight     : normal;
  font-family     : 'Chakra Petch', sans-serif;
  text-transform  : uppercase;
  font-size       : 16px;
  cursor          : pointer;
  transition      : 255ms all ease-in;
}

.p-menu-link-1-1:hover {
  color           : #cee6ff;
  vertical-align  : baseline;
  text-decoration : none;
  font-weight     : normal;
  font-family     : 'Chakra Petch', sans-serif;
  font-size       : 16px;
  cursor          : pointer;
  transition      : 255ms all ease-out;
}

.qus-logout-link {
  color                     : #368aff;
  font-weight               : bolder;
  font-family               : 'Nova Square', cursive;
  text-decoration           : none;
  font-size                 : 1.6vmin;
  animation-duration        : 1s;
  animation-timing-function : ease-out;
  margin-left               : 0;
  transition                : 1s all ease;
}

.pt-header-1 {
  color          : #4db3ff;
  font-family : 'Roboto', sans-serif;
  font-size      : 26px;
  font-style     : normal;
  font-weight    : normal;
  text-transform : capitalize;
  vertical-align : bottom;
}

.pt-header-1b {
  color          : #46a5fe;
  font-family    : 'Roboto', sans-serif;
  font-size      : 20px;
  font-style     : normal;
  font-weight    : normal;
  text-transform : capitalize;
  text-shadow    : 0 0 1px #75baff;
  vertical-align : bottom;
}

.pt-header-1c {
  color          : #8fcafe;
  font-family    : 'Poppins', sans-serif;
  font-size      : 20px;
  font-style     : normal;
  font-weight    : normal;
  text-transform : capitalize;
  vertical-align : bottom;
}

.pt-header-2 {
  color          : #dadada;
  font-family    : 'Roboto', sans-serif;
  font-size      : 18px;
  font-style     : normal;
  font-weight    : normal;
  text-transform : capitalize;
  vertical-align : bottom;
}

.pt-link-2 {
  color           : #30a0fd;
  cursor          : pointer;
  font-family     : 'Poppins', sans-serif;
  font-size       : 24px;
  font-style      : normal;
  font-weight     : bolder;
  letter-spacing  : 1px;
  text-transform  : capitalize;
  text-decoration : none;
  vertical-align  : baseline;
  transition      : 222ms all ease-in-out;
}

.pt-link-2:hover {
  color           : #b6dcfd;
  font-family     : 'Poppins', sans-serif;
  font-size       : 24px;
  font-style      : normal;
  font-weight     : bold;
  text-transform  : capitalize;
  text-decoration : none;
  vertical-align  : baseline;
  padding-left    : 5px;
}

.pt-link-3 {
  color           : rgb(60, 117, 147);
  cursor          : pointer;
  font-family     : 'Poppins', sans-serif;
  font-size       : 24px;
  font-style      : normal;
  font-weight     : bolder;
  text-transform  : capitalize;
  text-decoration : none;
  vertical-align  : baseline;
  transition      : 222ms all ease-in-out;
}

.pt-link-3:hover {
  color           : #6a93b6;
  font-family     : 'Poppins', sans-serif;
  font-size       : 24px;
  font-style      : normal;
  font-weight     : bolder;
  text-transform  : capitalize;
  text-decoration : none;
  vertical-align  : baseline;
  padding-left    : 25px;
}

/*****************************************************
USER TOP NAV
*****************************************************/
.qnl-head-1 {
  background-color : #3385ee;
  color            : whitesmoke;
  font-weight      : bolder;
  font-style       : normal;
  text-transform   : uppercase;
  letter-spacing   : 1px;
  font-family      : 'Nova Square', cursive;
  text-decoration  : none;
  font-size        : 2.2vmin;
}

.qnl-head-1:hover {
  background-color          : #830001;
  cursor                    : pointer;
  color                     : whitesmoke;
  font-weight               : bolder;
  font-style                : normal;
  text-transform            : uppercase;
  letter-spacing            : 15px;
  font-family               : 'Nova Square', cursive;
  text-decoration           : none;
  font-size                 : 2.2vmin;
  animation-duration        : 1s;
  animation-timing-function : ease-out;
  transition                : 500ms all ease-in-out;
}

.qnl-link-1 {
  background-color : #e3e9f5;
  color            : #004885;
  font-weight      : bolder;
  font-style       : normal;
  text-transform   : uppercase;
  font-family      : 'Archivo Narrow', sans-serif;
  text-decoration  : none;
  font-size        : 1.8vmin;
  text-shadow      : 0 0 1px #2d2d2d;

}

.qnl-link-1:hover {
  text-transform            : uppercase;
  color                     : #b4e2ff;
  background-color          : #102440;
  font-weight               : bolder;
  font-style                : italic;
  font-family               : 'Archivo Narrow', sans-serif;
  text-decoration           : none;
  font-size                 : 1.8vmin;
  padding-left              : 3vmin;
  animation-duration        : 1s;
  animation-timing-function : ease-out;
  transition                : 1s all ease;
}

.qnl-link-2 {
  background-color : inherit;
  color            : #0066bf;
  font-weight      : bolder;
  font-style       : normal;
  text-transform   : uppercase;
  font-family      : 'Archivo Narrow', sans-serif;
  text-decoration  : none;
  font-size        : 1.75vmin;

}

.qnl-link-2:hover {
  text-transform            : uppercase;
  color                     : #dfefff;
  background-color          : #86beee;
  font-weight               : normal;
  font-style                : italic;
  font-family               : 'Archivo Narrow', sans-serif;
  text-decoration           : none;
  font-size                 : 1.75vmin;
  padding-left              : 3vmin;
  animation-duration        : 1s;
  animation-timing-function : ease-out;
  transition                : 1s all ease;
}

.qnl-link-2n {
  background-color : inherit;
  color            : #757e86;
  font-weight      : bolder;
  font-style       : normal;
  text-transform   : uppercase;
  font-family      : 'Archivo Narrow', sans-serif;
  text-decoration  : none;
  font-size        : 1.75vmin;

}

.qnl-link-2n:hover {
  text-transform            : uppercase;
  color                     : #dfefff;
  font-weight               : normal;
  font-style                : italic;
  font-family               : 'Archivo Narrow', sans-serif;
  text-decoration           : none;
  font-size                 : 1.75vmin;
  padding-left              : 3vmin;
  animation-duration        : 1s;
  animation-timing-function : ease-out;
  transition                : 1s all ease;
}

/*****************************************************
USER TOP NAV
*****************************************************/

.qus-text-1 {
  color           : #656565;
  font-weight     : bolder;
  font-style      : italic;
  font-family     : 'Nova Square', cursive;
  text-decoration : none;
  font-size       : 1.8vmin;
}

.qus-text-2 {
  color           : #6ea0d3;
  font-weight     : bolder;
  font-style      : italic;
  font-family     : 'Nova Square', cursive;
  text-decoration : none;
  font-size       : 1.6vmin;
}

.qus-text-3 {
  color           : #a4d5ff;
  font-weight     : bolder;
  font-style      : italic;
  font-family     : 'Nova Square', cursive;
  text-decoration : none;
  font-size       : 1.6vmin;
}

.qus-logout-link {
  color                     : #368aff;
  font-weight               : bolder;
  font-family               : 'Nova Square', cursive;
  text-decoration           : none;
  font-size                 : 1.6vmin;
  animation-duration        : 1s;
  animation-timing-function : ease-out;
  margin-left               : 0;
  transition                : 1s all ease;
}

.qus-logout-link:hover {
  color           : #58a2eb;
  font-weight     : bolder;
  font-family     : 'Nova Square', cursive;
  text-decoration : none;
  font-size       : 1.6vmin;
  margin-left     : 1vh;
  letter-spacing  : 2px;
}

.qus-logout-link-2 {
  text-decoration : none;
}

.qus-logout-text-1 {
  text-transform  : uppercase;
  font-weight     : bolder;
  font-style      : normal;
  font-family     : 'Nova Square', cursive;
  text-decoration : none;
  font-size       : 1.8vmin;
}

.button-block-head {
  font-family    : 'Poppins', sans-serif;
  font-size      : 19px;
  background     : none;
  text-transform : uppercase;
}

/********************************************************

		LOGIN INFORMATION

********************************************************/

.p-login-header {
  background-color : #206080;
  border           : 1px solid transparent;
  color            : #ffffff;
  font-family      : 'Chakra Petch', sans-serif;
  font-size        : 32px;
  font-style       : normal;
  font-weight      : normal;
  padding          : 4px 4px;
  letter-spacing   : -1px;
  text-transform   : uppercase;
  vertical-align   : text-top;
  text-shadow      : 0 0 1px #747474;
  transition       : 333ms all ease-in-out;
}

.p-login-exp-text-1 {
  font-family    : 'Chakra Petch', sans-serif;
  font-size      : 28px;
  font-style     : normal;
  font-weight    : bolder;
  text-transform : none;
}

.p-login-exp-text-2 {
  color          : #dcdcdc;
  font-family    : 'Chakra Petch', sans-serif;
  font-size      : 24px;
  font-style     : normal;
  font-weight    : normal;
  text-transform : none;
}
